[Param]
Title=Menu
Author=
Mail=
Page=
Key=qtppo’¯¢¥²´¯o±­¢¤¥¦otxpppp
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=741
PosY=27
Width=32
Height=32
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=51
PosY=87
Width=365
Height=451
Name=blanco
Type=9
Action=Pic1
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=489
PosY=68
Width=163
Height=32
Name=11
Type=2
Action=MenuDir%\Capitulos\1x11 Scarecrow.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi11.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=485
PosY=98
Width=96
Height=34
Name=12
Type=2
Action=MenuDir%\Capitulos\1x12 Faith.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi12.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=490
PosY=254
Width=170
Height=34
Name=17
Type=2
Action=MenuDir%\Capitulos\1x17 Hell house.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi17.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=486
PosY=347
Width=246
Height=34
Name=20
Type=2
Action=MenuDir%\Capitulos\1x20 Dead mans blood.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi20.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=488
PosY=129
Width=165
Height=34
Name=13
Type=2
Action=MenuDir%\Capitulos\1x13 Route 666.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi13.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=491
PosY=161
Width=152
Height=34
Name=14
Type=2
Action=MenuDir%\Capitulos\1x14 Nightmare.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi14.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=491
PosY=191
Width=197
Height=34
Name=15
Type=2
Action=MenuDir%\Capitulos\1x15 The benders.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi15.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=493
PosY=222
Width=133
Height=34
Name=16
Type=2
Action=MenuDir%\Capitulos\1x16 Shadow.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi16.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=493
PosY=287
Width=246
Height=34
Name=18
Type=2
Action=MenuDir%\Capitulos\1x18 Something wicked.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi18.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=490
PosY=316
Width=179
Height=34
Name=19
Type=2
Action=MenuDir%\Capitulos\1x19 Provenance.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi19.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=651
PosY=438
Width=100
Height=34
Name=extras
Type=0
Action=MenuDir%\Extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=482
PosY=380
Width=162
Height=34
Name=21
Type=2
Action=MenuDir%\Capitulos\1x21 Salvation.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi21.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=487
PosY=411
Width=162
Height=34
Name=22
Type=2
Action=MenuDir%\Capitulos\1x22 Devils trap.avi
Param=0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=1/1/MenuDir%\src\epi22.jpg
OnClick=-1/0
OnLeave=1/1/MenuDir%\src\blanco.jpg
Sort=0
FadeIn=200
FadeOut=200
